Kerbal Space Program - Bug #1610

Overheat label overlaps fuel label
10/22/2013 05:31 PM - warwick

Status: Closed Start date: 10/22/2013
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.22 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

In .21 (and still in .22), fuel and overheat labels were made wider, but overheat x position was not changed, so now the overheat
label partly overlaps the fuel label, making it seem like a higher percentage of fuel remains than is actually the case.

History

#1 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/07/2016 12:31 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/ .kerbal rogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
